Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: isnt my patch working?  (Read 3257 times)

0 Members and 1 Guest are viewing this topic.

kris9090

  • Coppermine newbie
  • Offline Offline
  • Posts: 3
isnt my patch working?
« on: March 21, 2009, 06:24:16 am »

Warning: include() [function.include]: Unable to access ../port/cpmfetch/cpmfetch.php in /www/oxyhost.com/s/o/s/sosmalldesigns/htdocs/WP/wp-content/themes/julianne/last.php on line 2

Warning: include(../port/cpmfetch/cpmfetch.php) [function.include]: failed to open stream: No such file or directory in /www/oxyhost.com/s/o/s/sosmalldesigns/htdocs/WP/wp-content/themes/julianne/last.php on line 2

Warning: include() [function.include]: Failed opening '../port/cpmfetch/cpmfetch.php' for inclusion (include_path='.:/usr/share/php') in /www/oxyhost.com/s/o/s/sosmalldesigns/htdocs/WP/wp-content/themes/julianne/last.php on line 2

Fatal error: Class 'cpm' not found in /www/oxyhost.com/s/o/s/sosmalldesigns/htdocs/WP/wp-content/themes/julianne/last.php on line 3


here are the patch
<?php
  include "./port/cpmfetch/cpmfetch.php";
  $objCpm = new cpm("./port/cpmfetch/cpmfetch_config.php");
  $objCpm->cpm_viewLastAddedMedia(1,4);
  $objCpm->cpm_close();
?>

I need some help please
Logged

kris9090

  • Coppermine newbie
  • Offline Offline
  • Posts: 3
Re: isnt my patch working?
« Reply #1 on: March 22, 2009, 03:59:07 am »

I made it trough, just created a new page in cpmfetch folder with the patch and called it in an Iframe
Logged
Pages: [1]   Go Up
 

Page created in 0.016 seconds with 19 queries.